body, html {
	font-family: 'Open Sans', sans-serif;
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
	color: #777;
	font-weight: 400;
	width: 100% !important;
	height: 100% !important;
}
h2, h3, h4 {
	font-family: 'Raleway', sans-serif;
}
h2 {
	text-transform: uppercase;
	margin: 0 0 20px 0;
	font-weight: 800;
	font-size: 36px;
	color: #333;
}
h3 {
	font-size: 26px;
	font-weight: 600;
	color: #333;
}
h4 {
	font-size: 18px;
	color: #333;
	font-weight: 600;
}
h5 {
	text-transform: uppercase;
	font-weight: 700;
	line-height: 20px;
}
p {
	font-size: 15px;
}
p.intro {
	margin: 12px 0 0;
	line-height: 24px;
}
a {
	color: #608dfd;
	font-weight: 400;
}
a:hover, a:focus {
	text-decoration: none;
	color: #608dfd;
}
ul, ol {
	list-style: none;
}
ul, ol {
	padding: 0;
	webkit-padding: 0;
	moz-padding: 0;
}
hr {
	height: 2px;
	width: 70px;
	text-align: center;
	position: relative;
	background: #1E7A46;
	margin-bottom: 20px;
	border: 0;
}
.d-flex{
	display: flex;
	justify-content: center;
	align-items: center;
}
.d-column {
	flex-direction: column;
}
.d-row {
	flex-direction: row
}
.space-b{
	justify-content: space-between
}
.ml-20{
	margin-left: 20px
}

/* Navigation */
#menu {
	padding: 15px;
	transition: all 0.8s;
}
#menu.navbar-default {
	background-color: #fff;
	border-color: rgba(231, 231, 231, 0);
	box-shadow: 0 0 10px rgba(0,0,0,0.15)
}
#menu a.navbar-brand {
	font-family: 'Raleway', sans-serif;
	font-size: 20px;
	font-weight: 700;
	color: #333;
	text-transform: uppercase;
}
#menu.navbar-default .navbar-nav > li > a {
	font-family: 'Lato', sans-serif;
	text-transform: uppercase;
	color: #555;
	font-size: 15px;
	font-weight: 400;
	padding: 8px 2px;
	border-radius: 0;
	margin: 9px 20px 0 20px;
}
#menu.navbar-default .navbar-nav > li > a:after {
	display: block;
	position: absolute;
	left: 0;
	bottom: -1px;
	width: 0;
	height: 2px;
	/* background: linear-gradient(to right, #6372ff 0%, #5ca9fb 100%); */
	background: linear-gradient(to right, #5ca9fb 0%, #7890fd 100%);
	content: "";
	transition: width 0.2s;
}
#menu.navbar-default .navbar-nav > li > a:hover:after {
	width: 100%;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	background-color: transparent;
}
.navbar-default .navbar-nav > .active > a:after, .navbar-default .navbar-nav > .active > a:hover:after, .navbar-default .navbar-nav > .active > a:focus:after {
	display: block !important;
	position: absolute !important;
	left: 0 !important;
	bottom: -1px !important;
	width: 100% !important;
	height: 2px !important;
	background: linear-gradient(to right, #6372ff 0%, #5ca9fb 100%) !important;
	content: "" !important;
	transition: width 0.2s !important;
}
.navbar-toggle {
	border-radius: 0;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: #fff;
	border-color: #608dfd;
}
.navbar-default .navbar-toggle:hover>.icon-bar {
	background-color: #608dfd;
}
.section-title {
	margin-bottom: 70px;

}
.section-title h2 {
	position: relative;
	margin-top: 10px;
	margin-bottom: 5px;
	/* padding-bottom: 15px; */
}
.section-title p::after {
	position: absolute;
	content: "";
	background: linear-gradient(to right, #5ca9fb 0%, #6372ff 100%);
	height: 4px;
	width: 60px;
	bottom: 0;
	margin-left: -30px;
	left: 50%;
}
.section-title p {
	font-size: 18px;
}
.btn-custom {
	font-family: 'Raleway', sans-serif;
	text-transform: uppercase;
	color: #fff;
	background-color: #5ca9fb;
	background-image: linear-gradient(to right, #5ca9fb 0%, #6372ff 100%);
	padding: 14px 34px;
	letter-spacing: 1px;
	margin: 0;
	font-size: 15px;
	font-weight: 500;
	border-radius: 25px;
	transition: all 0.5s linear;
	border: 0;
}
.btn-custom:hover, .btn-custom:focus, .btn-custom.focus, .btn-custom:active, .btn-custom.active {
	color: #fff;
	background-image: none;
	background-color: #6372ff;
}
.btn:active, .btn.active {
	background-image: none;
	outline: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}
a:focus, .btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {
	outline: none;
	outline-offset: none;
}
.logo_img{
	height: 50px;
	margin: 0px 10px;
}


.nav_title{
	display: flex;
}

@media(max-width:768px) {
	#menu {
		padding: 5px;
	}
	#menu a.navbar-brand{
		font-size: 14px
	}
	#menu .navbar-brand {
		padding: 4px 9px;
	}
	.section-title p {
		padding-bottom: 10px;
	}
	.nav_title{
		padding-bottom: 15px	;
	}

}
/* Header Section */
.intro {
	display: table;
	width: 100%;
	padding: 0;
	background: url(../img/intro-bg.jpg) center center no-repeat;
	background-color: #e5e5e5;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
}
.intro .overlay {
	background: rgb(10 25 101 / 90%);
}
.intro h1 {
	font-family: 'Raleway', sans-serif;
	color: #fff;
	font-size: 34px;
	font-weight: 700;
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: 10px;
}
.intro h1 span {
	font-weight: 800;
	color: #5ca9fb;
}
.intro p {
	color: #fff;
	font-size: 18px;
	font-weight: 500;
	line-height: 22px;
	margin: 0 auto;
	margin-bottom: 12px;
}
header .intro-text {
	padding-top: 170px;
	/* padding-bottom: 100px; */
	text-align: center;
	/* height: 80vh; */
}
.left .btn-custom {
	background-color: #7990FD;
	border-radius: 0;
	width: 300px;
	background-image: none;
	font-weight: 600;
}
.right .btn-custom {
	background-color: #E14B4B;
	border-radius: 0;
	width: 300px;
	background-image: none;
	font-weight: 600;
}
.leftTitle{
	color: #7990FD;
	margin-bottom: 5px;
}
.rightTitle{
	color: #E14B4B;
	margin-bottom: 5px;
}
.left{
	width: 40%;
	text-align: right;
	border-right: 1px solid #b6b7b6;
	padding-right: 32px;
	z-index: 999;

}
.right{
	width: 40%;
	text-align: left;
	padding-left: 32px;
	z-index: 999;
}
.left > div{
	/* height: 20vh; */
	margin-top: 20px;
}
.right >div{
	/* height: 20vh; */
	margin-top: 20px;
}
.car{
	height: 50vh;
    margin-top: -50px;
}
.carsImg{
	flex-direction: row
}
@media(max-width:768px) {
	#header .left p:before {
		content: '\f00c';
		font-family: 'FontAwesome';
		color: #6378FE;
		font-size: 19px;
		font-weight: 300;
		padding-right: 8px;
	}
	#header .right p:before {
		content: '\f00c';
		font-family: 'FontAwesome';
		color: #E14B4B;
		font-size: 19px;
		font-weight: 300;
		padding-right: 8px;
	}
	.carsImg{
		display: none;
	}
	.car{
		height: 20vh;
		margin: 10px;
	}
	.intro h1{
		font-size: 21px
	}
	header .intro-text {
		padding-top: 90px;
	}
	header .d-flex{
		flex-direction: column;
	}
	.left{
		width: 100%;
		text-align: left;
		border:none;
		padding-right: 0;
	}
	.right{
		width: 100%;
		padding-left: 0;
	}
	.left .btn-custom{
		width: 100%;
		margin-top:27px;
	}
	.right .btn-custom{
		width: 100%;
		margin-top: 33px;
	}
	.left > div {
		height: 14vh;
	}
	.right > div {
		height: 17vh;
	}
	.intro p {
		margin-bottom: 9px;
		line-height: 18px;
	}

}

/* TradeIn Section */
#tradein {
	background: #f6f6f6;
	padding-top: 50px;
	text-align: left;
}
#tradein h3{
	color: #4759de;
	margin-bottom: 0px;
}

#tradein h2{
	text-transform: none;
}

#tradein .cont{
	border: 1px solid black;
    border-bottom-left-radius: 10px;
	border-top-right-radius: 10px;
	justify-content: left
}
#tradein img{
	width: 60px;
	height: 60px;
}
@media(max-width:768px) {
	#tradein {
		padding-top: 15px;
		border-bottom: 2px solid #e5e5e5;
	}
	#tradein h3 {
		font-size: 15px;
		text-align: left;
	}
	#tradein h2 {
		font-size: 16px;
	}
	#tradein img {
		width: 50px;
		height: 50px;
	}
	#tradein .cont {
		border:none;
		padding: 0
	}
}
/* Features Section */
#features {
	padding: 100px 0;
	background: #f6f6f6;
}
#features h1,h2,h3,h4{
	font-family: 'Roboto', sans-serif;
}
#features p{
	margin:-5 0 10px;
	font-size: 18px;
}
#features i.fa {
	font-size: 38px;
	margin-bottom: 20px;
	transition: all 0.5s;
	color: #fff;
	width: 100px;
	height: 100px;
	padding: 30px 0;
	border-radius: 50%;
	background: linear-gradient(to right, #6372ff 0%, #5ca9fb 100%);
	box-shadow: 10px 10px 10px rgba(0,0,0,.05);
}
#features .divImg {
	font-size: 38px;
	margin-bottom: 20px;
	transition: all 0.5s;
	/* color: #fff; */
	width: 170px;
	height: 170px;

	/* padding: 30px 0; */
	border-radius: 50%;
	background: linear-gradient(to right, #6372ff 0%, #5ca9fb 100%);
	box-shadow: 10px 10px 10px rgba(0,0,0,.05);
}
#features img{
	height: 100px;
	width:100px ;
}
@media(max-width:768px) {
	#features {
		padding: 50px 0;
	}
	#features h2{
		font-size: 30px;
	}
	#features .section-title {
		margin-bottom: 30px;
	}
	#features .divImg{
		width: 70px;
		height: 70px;
		margin-bottom: 0;
	}
	#features img {
		height: 40px;
		width: 40px;
	}
	#features .steps{
		flex-direction: row;
	}
	#features .steps p {
		text-align: left;
	}
	#features .steps h3 {
		margin-bottom: 5px;
	}
	#features .step{
		flex-direction: column;
		width: 70vw;
		text-align: left;
		align-items: flex-start;
		margin-left: 10px;
	}
	#features h1, h2, h3, h4 {
		font-size: 20px;
	}
	#features p {

		font-size: 16px;
	}
}
/* About Section */
#about {
	padding: 100px 0;
	overflow: hidden;
}
#about h3 {
	font-size: 22px;
	margin: 0 0 20px 0;
}
#about h2 {
	position: relative;
	margin-bottom: 15px;
	padding-bottom: 15px;
}
#about h2::after {
	position: absolute;
	content: "";
	background: linear-gradient(to right, #5ca9fb 0%, #6372ff 100%);
	height: 4px;
	width: 60px;
	bottom: 0;
	left: 20px;
}
#about .about-text li {
	margin-bottom: 6px;
	/* margin-left: 6px; */
	font-weight: 500;
	list-style: none;
	padding: 0;
	font-size: 14px;
}
#about .about-text li:before {
	content: '\f00c';
	font-family: 'FontAwesome';
	color: #6378FE;
    font-size: 19px;
	font-weight: 300;
	padding-right: 8px;
}
#about img {
	width: 100%;
	margin-top: 10px;
	background: #fff;
	box-shadow: 0 0 50px rgba(0,0,0,0.06);
}
#about p {
	line-height: 24px;
	margin: 30px 0;
}

@media (max-width: 768px) {
	#about {
		padding: 10px 0;
	}
	#about h2{
		font-size: 30px
	}
	#about h2::after {
		left: 40px;
	}
	#about .cont{
		width:100vw!important;
	}
}
/* Services Section */
#services {
	padding: 100px 0;
	background: linear-gradient(to right, #6372ff 0%, #5ca9fb 100%);
	color: #fff;
}
#services .service-desc {
	margin: 10px 10px 20px;
}
#services h2 {
	color: #fff;
}
#services .section-title h2::after {
	position: absolute;
	content: "";
	background: rgba(255,255,255,.3);
	height: 4px;
	width: 60px;
	bottom: 0;
	margin-left: -30px;
	left: 50%;
}
#services i.fa {
	font-size: 42px;
	width: 120px;
	height: 120px;
	padding: 40px 0;
	background: linear-gradient(to right, #6372ff 0%, #5ca9fb 100%);
	border-radius: 50%;
	color: #fff;
	box-shadow: 10px 10px 10px rgba(0,0,0,.05);
}
#services h3 {
	font-weight: 500;
	padding: 5px 0;
	color: #fff;
}
#services p {
	color: rgba(255,255,255,.75);
}
#services .service-desc {
	margin-bottom: 40px;
}
/* Portfolio Section */
#portfolio {
	padding: 100px 0;
}
.portfolio-item {
	margin: 1px -15px 0 -14px;
	padding: 0;
}
.portfolio-item .hover-bg {
	overflow: hidden;
	position: relative;
	margin: 0;
}
.hover-bg .hover-text {
	position: absolute;
	text-align: center;
	margin: 0 auto;
	color: #fff;
	background: linear-gradient(to right, rgba(99,114,255,0.8) 0%, rgba(92,169,251,0.8) 100%);
	padding: 30% 0 0 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	transition: all 0.5s;
}
.hover-bg .hover-text>h4 {
	opacity: 0;
	color: #fff;
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
	transition: all 0.3s;
	font-size: 18px;
	letter-spacing: 1px;
	font-weight: 500;
	text-transform: uppercase;
}
.hover-bg:hover .hover-text>h4 {
	opacity: 1;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateY(0);
	transform: translateY(0);
}
.hover-bg:hover .hover-text {
	opacity: 1;
}
/* Testimonials Section */
#testimonials {
	padding: 100px 0;
	background: #f6f6f6;
}
#testimonials i {
	color: #e6e6e6;
	font-size: 32px;
	margin-bottom: 20px;
}
.testimonial {
	position: relative;
	padding: 20px;
}
.testimonial-image {
	float: left;
	margin-right: 15px;
}
.testimonial-image, .testimonial-image img {
	display: block;
	width: 64px;
	height: 64px;
	border-radius: 50%;
}
.testimonial-content {
	position: relative;
	overflow: hidden;
}
.testimonial-content p {
	margin-bottom: 0;
	font-size: 14px;
	font-style: italic;
}
.testimonial-meta {
	margin-top: 10px;
	font-size: 15px;
	font-weight: 600;
	color: #666;
}
/* Partner Section */
/* !TODO FFF */
#partners {
	padding: 100px 0;
	background: #f6f6f6;
}
.partner-container {
	display: flex;
	flex-direction: column;
}

.partners-wrapper {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.partner-item {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-bottom: 20px;
	width: 200px;
	height: 150px;
}

.partner-item span {
	font-size: 18px;
	font-weight: bold;
}

.partner-item__logo {
	width: 200px;
	height: 150px;
	object-fit: contain;
	margin-bottom: 10px;
}
@media (max-width: 400px) {
	.section-title h2 {
		font-size: 30px!important;
	}
}

@media (max-width: 766px) {
	.section-title h2 {
		font-size: 36px;
	}
}

@media (max-width: 1200px) {
	.partner-item {
		margin-bottom: 60px;
	}
}

@media (max-width: 630px) {
	.partners-wrapper {
		justify-content: center;
	}

	.partner-item__logo {
		width: 250px;
		height: 200px;
	}
	.partner-item {
		width: 250px;
		height: 200px;
		margin-bottom: 80px;
	}
}

/* Team Section */
#team {
	padding: 100px 0;
	background: #f6f6f6;
}
#team h4 {
	margin: 5px 0;
}
#team .team-img {
	/* width: 240px; */
	height: 150px;
}
#team .thumbnail {
	background: transparent;
	border: 0;
}
#team .thumbnail .caption {
	padding: 10px 0 0 0;
	color: #888;
}
#team .btn-custom{
	background-color: #7990FD;
    border-radius: 0;
    width: 300px;
    background-image: none;
	font-weight: 600;
	margin-top: 6rem;
}
@media (max-width: 768px) {
	#team {
		padding: 50px 0;
	}
	#team h2{
		font-size: 30px
	}
}
/* Contact Section */
#contact {
	padding: 100px 0 60px 0;
	background: linear-gradient(to right, #6372ff 0%, #5ca9fb 100%);
	color: rgba(255,255,255,.75);
}
#contact .section-title {
	margin-bottom: 40px;
}
#contact .section-title p {
	font-size: 16px;
}
#contact h2 {
	color: #fff;
	margin-top: 10px;
	margin-bottom: 15px;
	padding-bottom: 15px;
}
#contact .section-title h2::after {
	position: absolute;
	content: "";
	background: rgba(255,255,255,.3);
	height: 4px;
	width: 60px;
	bottom: 0;
	left: 30px;
}
#contact h3 {
	color: #fff;
	margin-top: 80px;
	margin-bottom: 25px;
	padding-bottom: 20px;
	font-weight: 400;
}
#contact form {
	padding-top: 20px;
}
#contact .text-danger {
	color: #cc0033;
	text-align: left;
}
#contact .btn-custom {
	margin: 30px 0;
	background: transparent;
	border: 2px solid #fff;
}
#contact .btn-custom:hover {
	color: #1f386e;
	background: #fff;
}
label {
	font-size: 12px;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
	float: left;
}
#contact .form-control {
	display: block;
	width: 100%;
	padding: 6px 12px;
	font-size: 16px;
	line-height: 1.42857143;
	color: #444;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ddd;
	border-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
}
#contact .form-control:focus {
	border-color: #999;
	outline: 0;
	-webkit-box-shadow: transparent;
	box-shadow: transparent;
}
.form-control::-webkit-input-placeholder {
color: #777;
}
.form-control:-moz-placeholder {
color: #777;
}
.form-control::-moz-placeholder {
color: #777;
}
.form-control:-ms-input-placeholder {
color: #777;
}
#contact .contact-item {
	margin: 20px 0;
}
#contact .contact-item span {
	color: rgba(255,255,255,1);
	margin-bottom: 10px;
	display: block;
}
#contact .contact-item i.fa {
	margin-right: 10px;
}
#contact .social {
	border-top: 1px solid rgba(255,255,255,0.15);
	padding-top: 50px;
	margin-top: 50px;
	text-align: center;
}
#contact .social ul li {
	display: inline-block;
	margin: 0 20px;
}
#contact .social i.fa {
	font-size: 22px;
	width: 48px;
	height: 48px;
	padding: 12px 0;
	border: 2px solid #fff;
	color: #fff;
	border-radius: 50%;
	transition: all 0.3s;
}
#contact .social i.fa:hover {
	color: #608dfd;
	background: #fff;
}

/* Questions Section*/

.card {
	width:80vw;
	background: #F6F6F6;
	padding: 20px;
	border-radius: 5px;
	margin-bottom: 10px;
	cursor: pointer;
	/* box-shadow: 2px 5px 10px rgba(0, 0, 0, 0.3); */
  }
/* #questions .section-title{
	margin-top: 50px;
} */
#questions .container{
	padding:6rem;

}
#questions h3{
	margin:0;
	font-size: 20px;
	justify-content: space-between;
	display: flex;
	text-align: left;
	margin-bottom: 5px;
}
#questions h3 i{
	position: relative;
	float: right;
	font-size: 20px;
}
#questions p{
	margin: 0 0 10px;
	/* text-align: left; */
}

.card p {
	text-align: left;
}
@media (max-width: 768px) {
	#questions .cont {
		width: auto!important;
	}
	#questions .container{
		padding: 6rem;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	.card {
		width: 95vw;
	}

}
/* Footer Section*/
#footer {
	background: #f6f6f6;
	padding: 30px 0;
}
#footer p {
	color: #888;
	font-size: 14px;
}
#footer a {
	color: #608dfd;
}

.footer-title {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
}


.footer-title span {
	margin-left: 5px;
}

@media (max-width: 768px) {
	#about img {
		margin: 50px 0;
	}
}

/* Carusel styles */
.alice-carousel {
	position: relative;
	width: 100%;
	height: 320px;
    margin: auto;
    direction: ltr;
}

.alice-carousel__stage {
	height: auto!important;
}
.alice-carousel__stage-item {
	width: 400px!important;
	margin-right: 20px!important;
}
.alice-carousel__stage-item img {
	height: 300px;
	width: 100%!important;
	object-fit: cover;
}

.alice-carousel__prev-btn {
	display: none;
}

.alice-carousel__next-btn {
	display: none;
}

.alice-carousel__dots {
	display: flex;
	justify-content: center;
	margin: 0 auto 20px auto!important;
}
